body, textarea {
scrollbar-face-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #444444;
scrollbar-arrow-color: #ffffff;
}


body, td {
font-family:courier new, arial;
font-size:11;
font-weight:normal;
color:#ffffff;
background-color:#000000;
cursor:default;
}

img {
border-width:0;
}

b.rubrik1 {
font-size:20;
font-weight:bold;
}

td.text {
text-align: justify;
padding-right:20;
}

input, textarea {
background-color:#222222;
color:#ffffff;
font-family:courier new, arial;
font-size:11;
font-weight:normal;
border-width:1;
border-color:#333333;
}

a:link, a:active, a:visited {
color:#ffffff;
font-family:courier new, arial;
font-size:11;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

.inlagg {
background-color:#222222;

border-left-width:1;
border-left-color:#555555;

border-top-width:1;
border-top-color:#555555;

border-right-width:1;
border-right-color:#333333;

border-bottom-width:1;
border-bottom-color:#333333;


padding:5;
}